Aller au contenu principal

Sujets

Cette espace vous permet de voir toutes les Sujets réalisées par ce membre. Vous ne pouvez voir que les Sujets réalisées dans les espaces auxquels vous avez accès.

Sujets - Philoupes

1
Matériel / Diriger le son vers une enceinte Bluetooth (UE BOOM 2)
Coucou bonjour,

Je rame bêtement sur un problème probablement idiot ...
En voyage l'autre jour, je voulais écouter de la zique à grace à mon portable et mon enceinte bluetooth...
J'avais jamais essayé de connecter l'enceinte sur l'ordinateur.
--
Pour ce qui est du bluetooth, aucun problème, elle est bien détectée avec son petit nom et même que le bidule Bluetooth dans la barre des taches dit que c'est un périphérique audio.
-
Mais, lorsque je teste par exemple avec une vidéo sur Firefox ou une musique avec VLC, ben ça sort que sur mes petits hauts parleurs internes. (si je branche un casque avec un fil, ça fonctionne aussi)
Mais je n'arrive pas a faire sortir le son de l'enceinte BT
--
Alors bien entendu je suis allé regarder dans configuration du son, y a pas d'autre options de sortie que "Speaker" ou "Headphone"

Z'avez une idée ?
Amicalement
Philippe
2
Programmes et logiciels / Notifications intempestives....
Bonjour à tous,

J'avais une souris sans fil qui fonctionnait avec un dongle BT, et de fait je n'activais que très peu souvent le BT sur ma machine.
La petite souris est tombée en panne et j'ai du en acheter un autre mais qui n'avait pas de dongle ...
J'ai aussi acheté un dongle a part mais il a jamais fonctionné... (se sera peut être le sujet d'un autre fil si j'ai le courage)
Du coup, pour cette nouvelle souris j'ai donc le BT activé... Elle est reconnue et fonctionne (petit retard au login mais ça va)
Par contre j'ai depuis constamment des notifications à propos du BT = Image jointe...
 "Connexion bluetooth désactivée" ou "Connexion impossible" à propos des deux autres périphérique que j'ai dans la mémoire du BT...
Est ce que c'est normal ? toutes 20 à  30 econde ce message ?
Comment l'arrêter ? Est ce qu'il faut systématiquement "oublier" les périphérique lorsqu'on s'en sert pas afin d'éviter qu'il les cherche sans succès ?
Merci d'avance pour vos idées !
Amicalement
Philippe
3
Installation et boot / Zypper : Plusieurs questions a propos des dépôts...
Chers zamis,

Hier ou avant hier j'essaie de faire une petite mise à jour avec mon TW et j'ai le message d'erreur non bloquant ci-dessous :
Alienware:~ # zypper dup
Retrieving repository 'home:zawel1:gstreamer' metadata ..............................................................................[error]
Repository 'home:zawel1:gstreamer' is invalid.
[https-download.opensuse.org-73492db5|https://download.opensuse.org/repositories/home:/zawel1:/gstreamer/openSUSE_Tumbleweed/] Valid metadata not found at specified URL
History:
 - [https-download.opensuse.org-73492db5|https://download.opensuse.org/repositories/home:/zawel1:/gstreamer/openSUSE_Tumbleweed/] Repository type can't be determined.

Please check if the URIs defined for this repository are pointing to a valid repository.
Warning: Skipping repository 'home:zawel1:gstreamer' because of the above error.
Some of the repositories have not been refreshed because of an error.
Je sais ... C'est le mal d'utiliser des dépôts non officiel et honnêtement ... Je ne me rappelle vraiment plus pourquoi j'avais basculé gtreamer sur ces dépôts... (pas taper... :o )
Bref, j'ai plusieurs questions :
- Comment savoir si ce dépôt est définitivement "mort" (j'ai attendu en me disant c'est juste un problème ponctuel)
- Comment savoir en ligne de commande quels packages sont sur "tel" dépôts par exemple ... ?
- Comment savoir s'il va pas y avoir des effets de bord délétères lors des changements ?
Merci d'avance pour vos réponses
Philippe
PS : Y a pas vraiment d'urgence car ça n'a pas bloqué les mises à jour, juste les packages de ce dépôt ne se mettent pas a jour... Et pour l'instant, aucune conséquences.
4
Installation et boot / SI vous obtenez une erreur de MAJ du Kernel Firmware (TW)
Bonjour à tous,
Message d'info pour éviter aux copains de galérer...
Ce matin je fais un Zypper Dup matinal sur ma TW... et j'obtiens ça :
error: unpacking of archive failed on file /usr/lib/firmware/qcom/LENOVO/21BX;6340064a: cpio: File from package already exists as a directory in system
error: kernel-firmware-qcom-20220930-1.1.noarch: install failed
error: kernel-firmware-qcom-20220902-1.1.noarch: erase skipped
( 1/73) Installing: kernel-firmware-qcom-20220930-1.1.noarch ........................................................................................[error]
Installation of kernel-firmware-qcom-20220930-1.1.noarch failed:
Error: Subprocess failed. Error: RPM failed: Command exited with status 1.
Houlà... ça parle de Kernel et j'aime pas trop...
J'ai fait Abort et voici la solution trouvée sur le forum Anglais d'OpenSuse (ici : https://forums.opensuse.org/showthread.php/576367-zypper-dup-failed )
- Effacer le répertoire :
/usr/lib/firmware/LENOVO/21BX
et relancer le Zypper Dup...
C'est tout ...
Si jamais vous avez du Lenovo effectivement allez vérifier sur le forum anglais car il semble exister une manip alternative...
Amicalement
Philippe
5
Programmes et logiciels / Libre Office démarre en minimisé...
Bonjour tous,

Depuis quelques semaines (au moins 3 mises à jours) j'ai les applis de Libre Office (Writer, calc...) qui démarrent systématiquement non visible et même en cliquant sur la barre des taches, elles n'apparaisent pas...
Pour les faire apparaitre je suis obligé de faire un clic droit sur la minimalisation dans la barre des tache, puis choisir "Plus" puis choisir "Maximiser" ...
Quelqu'un d'autre a rencontré ce problème ?
est ce que ça vient bêtement de moi ? (j'aurai modifié un réglage à l'insu de mon plein gré ??)
Amicalement
Philippe
6
Matériel / MOde Rescue au démarrage suite à disque non reconnu... (Pour Info)
Bonjour à toutes et tous,
J'espère que l'été et les wouacances se sont bien passées pour tous.
Ce message est plus une information au cas où ça se produirait chez l'un de vous.
Le contexte : Y a deux ou 3 jours je fais une mise à jour et je me retrouve avec un mode Rescue au démarrage. Je pensais que c'était une de mes innombrables mésaventure avec les pilotes Nvidia... Mais c'était aussi impossible de démarrer sur le noyeux précédent...
OK, je fais un journalctl je-sais-plus-quoi (-xb je crois) mais j'apprends rien de spécial dedans... Y a du orange et un peu de rouge mais rien de plus.
Après plusieurs tentative je me rends compte (en appyuant sur échap qu'il y a juste avant le plantage un "Job running ... qui dure" avec a coté une UUID...
...
Le matos : J'ai deux SSD M2 dans le portable Dell (c'est du NMVe) et effectivement l'UUID correspond a un des deux SSD, fort heureusement c'est pas celui qui contient le boot et le système...
...
L'épilogue : Je me jette sur un su nano /etc/fstab et colle un "#" rageur devant la ligne en question.
Et là ça fonctionne...
Redémarrage nickel...
Je me dis que j'en suis pour un rachat de disque ... Mais bizarrement, plus tard dans la mâtiné j'ai pu monter ce disque et même faire des tests SMART qui me répondent que "tout va bien Madame la Marquise" ... Mouais...
...
J'ai démonté et "soufflé" dans la connectique... Mais vous en pensez quoi vous ?
Amicalement
Philippe
7
Général / Mise à jours en erreur depuis plusieurs Zypper Dub...
Bonjour à toutes et tous,

Chuis peut être pas au bon endroit mais j'ai pas trouvé de rubrique "Mise à Jour" ou équivalent...
Bref...
Je suis sous Tumbleweed et il y a maintenant au moins 2 propositions de mises à jours (c'est fréquent avec TW)
Que j'ai cette erreur ci-dessous :
Computing distribution upgrade...
2 Problems:
Problem: the to be installed net-snmp-5.9.1-4.1.x86_64 requires 'libnetsnmp.so.40()(64bit)', but this requirement cannot be provided
Problem: the installed libQt5WebKit5-5.212~alpha4-4.8.x86_64 requires 'libQt5Gui.so.5(Qt_5.15.2_PRIVATE_API)(64bit)', but this requirement cannot be provided

Problem: the to be installed net-snmp-5.9.1-4.1.x86_64 requires 'libnetsnmp.so.40()(64bit)', but this requirement cannot be provided
  deleted providers: libsnmp40-5.9.1-64.8.x86_64
not installable providers: libsnmp40-5.9.1-4.1.x86_64[download.opensuse.org-oss]
 Solution 1: install libsnmp40-5.9.1-4.1.x86_64 from vendor openSUSE
  replacing libsnmp40-5.9.1-64.8.x86_64 from vendor obs://build.opensuse.org/network:utilities
 Solution 2: install net-snmp-5.9.2-68.1.x86_64 from vendor obs://build.opensuse.org/network:utilities
  replacing net-snmp-5.9.1-3.4.x86_64 from vendor openSUSE
 Solution 3: install net-snmp-5.9.1-4.1.i586 despite the inferior architecture
 Solution 4: keep obsolete libsnmp40-5.9.1-64.8.x86_64
 Solution 5: break net-snmp-5.9.1-4.1.x86_64 by ignoring some of its dependencies

Choose from above solutions by number or skip, retry or cancel [1/2/3/4/5/s/r/c/d/?] (c):
Bien entendu pour l'instant je fais <Cancel> mais y a un moment ou va falloir que je me décide...
Quelqu'un retrouve ces 2 erreurs sur sa bécane ?
Amicalement
Philippe
8
Programmes et logiciels / Où sont les headers du Kernel ?
Bonjour,
Titre probablement un peu vague et/ou putaclic ... Cependant je ne sais pas correctement décrire le problème.
D'abord c'est un tuc qui date et concerne la machine Virtuelle et ensuite c'est peut être spécifique à l'architecture de TW.
----
Bref, dans l'ordre si un.e courageu.se.x (c'est vraiment bizarre l'écriture inclusive... ) a envie de se lancer, lisez le message ici :
https://communities.vmware.com/t5/French-Discussions/Erreur-quot-Could-not-open-dev-vmmon-Aucun-fichier-ou-dossier-de/m-p/2902081#M2625
ça permet de comprendre le contexte...
Après plusieurs mois de silence j'ai eu une réponse qui propose d'aller appliquer le protocole décrit ici :
https://kb.vmware.com/s/article/2146460
Ce que j'ai fait mais .... Est ce que ça vient de TW ? Architecture ?
Je me retrouve avec l'erreur ci-dessous :
/usr/src/linux-headers-`uname -r`/scripts/sign-file sha256 ./vmmon.priv ./vmmon.der $(modinfo -n vmmon)
-bash: /usr/src/linux-headers-5.16.15-1-default/scripts/sign-file: No such file or directory
(2ème ligne)

Ce qui me fait penser que possiblement le /usr/scr/linux-headerxxx n'est pas le bon...

Z'en pensez quoi ?

Amicalement
Philippe




9
Programmes et logiciels / L'icone "Mise à jour des logiciels" dans le Tray, comment la virer proprement
Bonjour les gens,

Alors, strictement aucune urgence et même que c'est purement de l'esthétique.
-
Je suis sous TW et comme vous savez il y a des mises à jours très très souvent.
Du coup, en bas à droite dans le Tray, j'ai la petite icône en forme de roue dentée qui m'en averti régulièrement...

Je ne m'en sers pas du tout pour les MàJ vu que c'est plus fiable de faire un zypper dup en console (sous TW s'entend)
Une fois la MàJ terminé il y a des fois nécessité de reboot et là le problème ne se pose pas ...  La petite icône disparaît du tray au redémarrage...

Mais lorsque ce n'est pas nécessaire de redémarrer la petite icône en plus de ne pas disparaître, affiche toujours "il y a "n" mise à jours..."...
Existe-t-il, à votre connaissance, un moyen élégant de la faire disparaître du tray SANS la killer bien entendu... Juste lui expliquer que la MàJ vient d'être faite et qu'elle peut rentrer à la niche jusqu'à la prochaine annotation de MàJ....

A vous lire
Amicalement
Philippe
10
Matériel / Reconfigurer l'IP de mon Scanner Réseau (Brother) ... J'arrive pas....
Bonsoir tous,

Suite a un changement de FAI j'ai du reconfigurer mon réseau maison qui comprends entre autre une imprimante Brother MFC 9340 CDW...
Pour ce qui est de l'imprimante je n'ai eu aucun soucis avec CUPS, j'ai fait "Modifier" et j'ai changé l'IP de la machine et ça fonctionne...
Pour ce qui est de la numérisation ... Ben ici ça coince...
J'ai trouvé sur le forum anglais à faire ça en root ( https://forums.opensuse.org/showthread.php/485970-Ip-of-Brother-printer )
d'abord àa pour la virer :
brsaneconfig4 -r SCANNER
puis ça pour la réinstaller :
brsaneconfig4 -a name=SCANNER model=DCP-j140w ip=192.168.1.12
Avec les bon nom et la bonne IP (là c'est du copié collé...)
Si je fait
brsaneconfig4 -q | grep Brother
j'ai bien une fenêtre qui s'ouvre avec l'IP correcte de l'imprimante
...
Mais
...
Bien entendu ça fonctionne pas ...
Xsane me colle une erreur au démarrage en me disant qu'il n'y a pas de périphérique...
...
Et je ne trouve nulle part un fichier de configuration pour Xsane ni pour Brother... (comme décris dans l'article du Forum Anglais ... Mais c'est vieux)

Quelqu'un à une idée ?
Amicalement
Philippe
11
Matériel / Tumbleweed et Nvidia... (ça marche... ça marche pas...)
Bonjour tous,

Je sais pas trop où placer ça mais c'était juste pour signaler qu'après la MàJ du dernier Kernel sous Tumbleweed et avec la CG Nvidia ça marchait plus ... Ecran noir juste après le splash screen ... Pas d'écran de Login...
Bien entendu ça redémarrait sur le Kernel précédent.
J'ai d'ailleurs expliqué dans un post précédent comment j'avait trouvé a garder plus de 2 Kernels dans le boot.
...
Bref, tout ça pour dire que ce soir il y avait une MàJ qui incluait les drivers G05 de Nvidia et que ça fonctionne correctement.
...
Je devrait devenir "Lanceur d'Alerte" sur Alionet pour dire quand ça fonctionne ou pas...  :))  :))
... Ou alors être moins impatient et lorsque je vois une mise à jour du Kernel attendre 2 ou 3 jours qu'il y ait la MàJ associée des pilotes graphique...

Sinon, c'est vraiment un post qui sert à rien mais comme c'est hyper calme sur le forum ... Je me suis permis...
Bonne soirée !!
Philippe
12
Programmes et logiciels / Erreur dans les mises à jours des pluginsgstreamer...
Bonjour à tous,
Lorsque je lance un Zypper dup sur ma TW j'ai l'erreur de dépendance ci-dessous :
Mes plugins sont chez Packman et il voudrait me les foutre chez OPENSUSE...
ça est déjà arrivé et j'attendais quelques jours et le problème se réglait seul (magie...)
Mais là ça fait plus d'une semaine que c'est comme ça...
Suis-je le seul ?
 zypper dup
Retrieving repository 'home:cabelo:games' metadata ...[done]
Building repository 'home:cabelo:games' cache ...[done]
Retrieving repository 'WINE' metadata ...[done]
Building repository 'WINE' cache ...[done]
Loading repository data...
Reading installed packages...
Warning: You are about to do a distribution upgrade with all enabled repositories. Make sure these repositories are compatible before you continue. See 'man zypper' for more information about this command.
Computing distribution upgrade...
16 Problems:
Problem: problem with the installed gstreamer-plugins-bad-1.18.5-8.1.x86_64
Problem: problem with the installed gstreamer-plugins-bad-lang-1.18.5-8.1.noarch
Problem: problem with the installed gstreamer-plugins-ugly-1.18.5-5.6.x86_64
Problem: problem with the installed libgstadaptivedemux-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstbadaudio-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstbasecamerabinsrc-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstcodecparsers-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstcodecs-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstisoff-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstmpegts-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstphotography-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstsctp-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgsturidownloader-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstvulkan-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstwayland-1_0-0-1.18.5-8.1.x86_64
Problem: problem with the installed libgstwebrtc-1_0-0-1.18.5-8.1.x86_64

Problem: problem with the installed gstreamer-plugins-bad-1.18.5-8.1.x86_64
 Solution 1: install gstreamer-plugins-bad-1.18.5-5.1.x86_64 from vendor openSUSE
  replacing gstreamer-plugins-bad-1.18.5-8.1.x86_64 from vendor http://packman.links2linux.de
 Solution 2: keep obsolete gstreamer-plugins-bad-1.18.5-8.1.x86_64

Choose from above solutions by number or skip, retry or cancel [1/2/s/r/c/d/?] (c): c

Bon, c'est pas bloquant et je sais qu'il y a des petits problèmes de synchro avec TW ... Mais c'est ce que j'appelle un irritant quotidien...
Bonne journée !
Philippe
13
Installation et boot / Dernière "grosse mise à jour" à tout cassé ... Encore ... Kernel et Tumbleweed..
Bonjour à toutes et tous et meilleurs voeux a celles et ceux que j'ai pas dit encore...

Voilà voilà... ça marchait pas mal ces derniers temps et avant hier y a une grosse mise à jour de TW avec plus de 1800 paquets dont le Kernel ...
J'étais en 5.15.8.1 et c'est passé en 5.15.12 .... ça avait pas l'air d'être majeur comme changement...
Tout m'a semblé se dérouler normalement sauf qu'au redémarrage j'ai eu les écrans que je vous mets en photo car une image parle mieux que mille mots....
(Et merdum... ça marche pas ... Les fichjier sont trop gros et si je compresse c'est illisible...
Bon, j'essaye de trouver un moyen d'envoyer les photos et je reviens...)
Des idées ?

Alors bien entendu ça fonctionne si je démarre avec le Kernel juste avant ... Mais j'ai la pétoche de faire la prochaine upgrade et perdre ce Kernel là...
A vous lire
Philippe

Édition:  pour voir les copies d'écrans (dans l'ordre 1 à 10 de l'évolution du "non" démarrage...










google one gratuit
14
Matériel / Configuration clavier et touchpad sur alienware M15 R3
Bonjour à tous,

Depuis mes déboires avec la CG du portable Alienware j'ai quelques soucis de configuration...
--> Je n'arrive pas a trouver quel clavier mettre dans la configuration et il ne reconnait ni les touches F1 à F12 (notamment l'intensité lumineuse...) mais en plus il ne reconnait pas non plus le Touchpad... Ce qui est un peu génant pour un portable...
--> J'ai perdu l'indicateur de niveau de batterie... (en bas à droite) et il n'apparait pas non plus lorsqu'on ouvre le configurateur...
Bref, ça marche mais pas optimalement
Merci d'avance pour vos idées/pistes/soluces...
Amicalement
Philippe
15
Programmes et logiciels / Le facteur sonne toujours 2 fois mais les logiciels se lancent qu'une....
Bonjour à tous,

J'avais effleuré le sujet dans un fil récent à propos du non lancement de certains logiciels.
-
Malgré plusieurs mises à jours j'ai toujours le même problème, récurent et ne touchant pas tous les logiciels :
ça touche par exemple Xsane et Spectacle qui sont des soft natif de KDE ... Ce qu'il se passe :
- Lorsque je lance pour la première fois Spectacle par exemple, il se lance... Fait le Job mais se plante si je demande une autre capture d'écran (bouton nouvelle capture d'écran)
Du coup si je vais dans le menu et tente de le faire redémarrer en cliquant sur l’icône => ça démarre pas du tout (même pas l’icône rebondissante) .... Aucun message d'erreur bien entendu.
Alors si je passe en console et tape spectacle = Là ça démarre (et plante si je redemande une autre capture) et y a aucun message d'erreur...
Et so on jusqu'au prochain redémarrage
Je suis toujours sous Tumbleweed avec le kernel 5.15.3-1-default #1 SMP et bien entendu une carte vidéo NVIDIA.... et à jour des dernière MàJ de ce matin (mais ça fait plusieurs semaines que j'ai constaté ce problème)
...
Z'en pensez koa ??
Amicalement
Philippe